<?php
/**
 * ユーザー用ページの設定およびファイル読み込み
 * $Id: user_include.inc,v 1.1 2015/10/08 11:18:57 wanggb Exp $
 */

ob_start();

// 根目录设定
define("COMPASS_ROOT", "/var/www/html/compass");
// 读取设定文件
require_once(COMPASS_ROOT . "/settings/settings.inc");

ob_end_clean();

// カレントのキャッシュリミッタを取得または設定する
session_cache_limiter('private, must-revalidate');
session_start();

?>